**`Puneet Sharma`[NAME]** -NL- Address: G-282, **`10th`[EDUCATION_DEGREE]** Cross Street, Beta-2, Greater Noida (U.P.) -NL- Contact No.: **`+917906667903`[PHONES_PHONE]** -NL- Email-id: **`psh.puneet@gmail.com`[EMAILS_EMAIL]** -NL- **`Academic Background:`[EDUCATION_HEADING]** -NL- Degree (Class) **`B.Tech`[EDUCATION_DEGREE]** (**`CSE`[EDUCATION_COURSE]**) - College/School **`Galgotia’s College of Engineering and Technology`[EDUCATION_INSTITUTE]** - University/Board Dr. A.P.J. Kalam Technical University - Year of Passing 2020 (Pursuin g) - Score 74.4% -NL- **`12th`[EDUCATION_DEGREE]** Class - **`John Milton Public School`[EDUCATION_INSTITUTE]** - Central Board of Secondary Education - 2015 - 81.6% -NL- **`10th`[EDUCATION_DEGREE]** Class - **`John Milton Public School`[EDUCATION_INSTITUTE]** - Central Board of Secondary Education - 2013 - 9.8 CGPA -NL- **`Technical Competencies:`[SKILLS_HEADING]** -NL- ● C -NL- ● Python -NL- ● Django -NL- ● Oops -NL- ● Data structures And Algorithms -NL- ● Sql -NL- ● Database -NL- **`Achievements:`[OTHERS_HEADING]** -NL- Hacker rank 5 star -NL- **`Personal Competencies:`[SKILLS_HEADING]** -NL- ● Fast Learner -NL- ● Goal Oriented -NL- ● Leadership -NL- ● Management Skills -NL- **`Academic Projects:`[OTHERS_HEADING]** -NL- 1. Title: **`Banking Management System`[PROJECT_TITLE]** -NL- Team Size: 3 -NL- Role: Team lead -NL- Technologies Used: Python 3 -NL- Description: -NL-  Deals with opening and closing of bank account -NL-  Deals with withdrawal and deposition of money -NL- Duration: 3 months -NL- **`Hobbies:`[OTHERS_HEADING]** -NL-  Reading business-oriented books. -NL-  Listening to music. -NL- **`Seminars/Certifications:`[OTHERS_HEADING]** -NL-  Attended one day workshop on Cyber Security and Ethical Hacking held on -NL- Oct'18. -NL-  Attended one day workshop on R Language held on Feb'19. -NL- **`Puneet Sharma`[NAME]** -NL- 